div.fading_gallery {
    position: relative;
    overflow: hidden;
}
div.fading_gallery.arrows div.fading_arrows {
    position: absolute;
    top: 0;
}
div.fading_gallery.arrows div.fading_arrows img {
    position: absolute;
}
div.fading_gallery.arrows div.fading_arrows img.arrow_left {
    left: 3px;
}
div.fading_gallery.arrows div.fading_arrows img.arrow_right {
    right: 3px;
}
div.fading_gallery>div {
    width: 100%;
    height: inherit;
}

